﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <AssemblyName>Unittests.Order</AssemblyName>
    <RootNamespace>Unittests.Order</RootNamespace>
  </PropertyGroup>
<ItemGroup>
  <PackageReference Include="nunit" Version="3.10.1" />
  <PackageReference Include="NUnit3TestAdapter" Version="3.10.0" />
  <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.7.2" />
</ItemGroup>
<ItemGroup>
  <ProjectReference Include="..\Application\Application.Order.csproj" />
</ItemGroup>
<ItemGroup>
  <None Update="appsettings.mssql.json">
    <CopyToOutputDirectory>Always</CopyToOutputDirectory>
  </None>
  <None Update="appsettings.postgresql.json">
    <CopyToOutputDirectory>Always</CopyToOutputDirectory>
  </None>
</ItemGroup>
</Project>
